
Infrastructure - Story #1321

script and screencast the D1 demo for review

2011-02-09 09:15 - Matthew Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.07   

Story Points:    

Description

Subtasks:

Task # 1324: screencast morpho metadata upload Closed

Task # 1323: screencast the eva_demo_1 Closed

Task # 1322: script the overall demo Closed

History

#1 - 2011-02-09 09:15 - Matthew Jones

- Target version set to Sprint-2011.06

- Position deleted (1)

- Position set to 1

#2 - 2011-02-09 09:17 - Matthew Jones

- translation missing: en.field_remaining_hours set to 16.0

- Priority changed from Normal to Immediate

- Estimated time set to 16.00

- Assignee set to Dave Vieglais

#3 - 2011-02-14 07:57 - Matthew Jones

- Assignee changed from Dave Vieglais to Matthew Jones

- Status changed from New to In Progress

#4 - 2011-02-14 18:16 - Matthew Jones

- Target version changed from Sprint-2011.06 to Sprint-2011.07

- Position deleted (11)

- Position set to 1

#5 - 2011-03-01 16:19 - Dave Vieglais

- Status changed from In Progress to Closed
